Subject: This is a homerun!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:08:06 +0200

New Online Solution For Used Cars, Ready To Hit Market!

EXIT ONLY INC
EXTO.PK
Price: $ 0.43

Canada saw its first glace of text4cars.com back in May of this year.
Its free listing and "pay only for results" policy has rocked Canada and
exceeded all its marketing goals months ahead of time. This new approach
to the online used car market is expected to take US sellers by storm. A
whole new fee structure is what is bringing sellers to the site. Free
listings and no hidden fees, only pay for actual interested buyer's info
at $2 per lead. Tuesday news release stated that they are ready ahead of
schedule to release the US Site. Get in before this takes off with that
launch. Grab EXTO first thing Wednesday morning.